Subject: [Bug 10] Round-tripping various information in properties

From: [email-masked]
Date: Fri, 9 Dec 2005 17:30:43 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=10

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|Round-tripping namespace    |Round-tripping various
                   |decls in properties         |information in properties

------- Additional Comments From [email-masked]  2005-12-09 17:30 -------
Updating the summary of the bug to reflect extended discussion.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.